Subject: [bug#73884] [PATCH v1 01/19] gnu: Add rust-windows-metadata-0.57

From: Efraim Flashner <[email-masked]>
Date: Mon, 21 Oct 2024 08:20:26 +0300

I've only gotten patches 1-15 of the 19 patches sent, so I'll leave this
bug open for now. I've applied those 15 to the rust-team branch.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted